# Honer

**Entity Type:** Specialist

## Properties

| Field | Value |
|-------|-------|
| Rarity | Common |
| Category | Military |
| Slot Type | Captain |
| Scope | Ship |

## Effects

| Effect Type | Target | Value | Scope |
|------------|--------|-------|-------|
| Ship Marksman Precision | Ship | +10% | Ship |
| Ship Marksman Attack | Ship | +1 | Ship |

## Improves Buildings

- Ships

## Source

All traders
